WordPress.org

Make WordPress Core

Changeset 43322 for trunk/package.json


Ignore:
Timestamp:
05/27/2018 04:42:34 PM (3 years ago)
Author:
azaozz
Message:

Build tools:

  • Remove check-node-version from package.json for now. Throws errors.
  • Minor fixes to package-lock.json, http => https.

See #44246.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r43321 r43322  
    5656        "twemoji": "2.5.1",
    5757        "underscore": "1.8.3"
    58     },
    59     "scripts": {
    60         "preinstall": "check-node-version  --node '>= 8.9.3' --npm '>= 6.1.0'"
    6158    }
    6259}
Note: See TracChangeset for help on using the changeset viewer.